div#body {
	width:924px;
	padding-top:15px;
	border-bottom: solid #bbbbbb 1px;
	margin-bottom: 1px;
	font-size:14px;
}

.message {
	color:#cc0000;
	font-weight: bold;
}

.smalltext {
	font-size:12px;
}

.disqus_count {
	font-size:14px;
	color:#FFF;
	font-weight:bold;
}

/*------------------------------*/
/*------ARTICLE PAGE STYLES-----*/
/*------------------------------*/

div#body_article {
	width:619px;
	float:left;
}

div#article_container {
	width:609px;
}

div#disqus_container {
	width:609px;
}

div#body_article h1{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:24px;
	padding-top: 5px;
}

div#body_article h2{
	color:#cc0000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
}

div#body_copy p{
	color:#000000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}

div#article_topphoto {
	float:none;
}

div#counter_box {
	background-color:#ebefff;
	padding: 12px 8px 12px 8px;
}

div#counter_box h1 {
	font-size:28px;
	font-weight: normal;
	padding-bottom: 4px;
}

.counter_button {
	margin: 15px 25px 0px 25px;
}

.cutline {
	color:#666666;
	font-size:12px;
}

.dateline {
	color:#333333;
	font-size:13px;
}

.source {
	color:#333333;
	font-size:13px;
}

.article_image_lg {
	float:left;
	padding-bottom: 5px;
}

div#article_extra_content {
	width:185px;
	float:left;
	padding-right:12px;
}

div#article_attachment {
	border-top: solid #333333 3px;
	padding:12px;
}

/*-----------------------------*/
/*------LEFT COLUMN STYLES-----*/
/*-----------------------------*/

div#body_full_span {
	width:924px;
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
	float:left;
}

div#body_fb_biz_container {
	width:100%;
	max-width: 934px;
	display: grid;
}

div#body_fb_biz {
	width:311px;
	padding-top:20px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:30px;
	float:left;
}

div#body_fb_biz_row {
	content:"";
	display:table;
	clear:both;
}

div#body_left_column {
	width:619px;
	float:left;
}

div#body_left_column h1, div#body_full_span h1{
	color:#cc0000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
}

div#body_left_column h2, div#body_full_span h2{
	color:#000000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:24px;
}

div#body_left_column h3, div#body_full_span h3{
	color:#000000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:18px;
}

div#featured,div#copy_container {
	width:609px;
}

div#author_container {
	margin-top:5px;
	margin-bottom:5px;
	width: 100%;
	height: 22px;
}

div#author_info {
	font-size:11px;
	float: left;
	line-height: 22px;
}

div#num_comments {
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	float: left;
	height: 22px;
	width: 26px;
	background-image: url(../images/commentcount.gif);
	background-repeat: no-repeat;
	margin-left: 15px;
}

.featured_image,.arrest_image {
	float:left;
	padding-right: 15px;
	padding-bottom: 35px;
}

div#featured_text {
	width:272px;
	float:left;
}

div#featured_text_wide {
	width:428px;
	float:left;
}

div#topnews {
	width:609px;
	border-bottom: solid #bbbbbb 1px;
}

div#top_section {
	width:609px;
	padding-bottom: 35px;
	border-bottom: solid #bbbbbb 1px;
}

div#bottom_section {
	width:609px;
	padding-top: 35px;
}

div#topnews_text {
	width:428px;
	padding-bottom: 35px;
	float:left;
}

div#topnews_text_wide {
	width:505px;
	padding-bottom: 35px;
	float:left;
}

div#arrest_text {
	width:433px;
	padding-bottom: 35px;
	float:left;
}

div#other {
	width:609px;
	margin-top:10px;
	background-image: url(../images/other_bg.gif);
	background-repeat: repeat-y;
	margin-bottom: 10px;
}

div#other p {
	padding-left: 0px;
	padding-top: 10px;
}

div#other a {
	color:#003399;
	text-decoration:none;
}

div#other a:hover {
	color:#003399;
	text-decoration:underline;
}

div#other_left {
	width:325px;
	float:left;
	padding-right: 15px;
	color:#003399;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:13px;
}

div#other_right {
	width:257px;
	float:left;
	padding-left: 12px;
	color:#003399;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:13px;
}

.readmore {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bolder;
}

.commentcount {
	color:#999 !important;
}

.results_total {
	color:#999;
}

/*-----------------------------*/
/*-----RIGHT COLUMG STYLES-----*/
/*-----------------------------*/

div#body_right_column {
	width:305px;
	float:left;
}

div#advertisement {
	width:305px;
}

div#body_rightcolumn_subsection {
	width:277px;
	background-image:url(../images/body_rightcolumn_ttl_bg.gif);
	background-repeat:repeat-x;
	padding: 14px;
	margin-top: 15px;
}

div#body_rightcolumn_subsection p {
	margin-top: 5px;
}

div#body_rightcolumn_subsection h1 {
	font-size:18px;
	font-weight:bold;
}

.mostviewed {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size: 13px;
	color: #003399;
}

.mostviewed_category {
	color:#666;
	font-size:10px;
	font-family:Tahoma, Verdana, sans-serif;
}

.photogallerygrid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
  text-align: center;
  padding: 20px 0px 10px 0px;
}